Zum Hauptinhalt springen
GET
/
business-units
/
v3
/
business-units
/
user
/
{userId}
Marken nach zugeordnetem Benutzer abrufen
curl --request GET \
  --url https://api.hubapi.com/business-units/v3/business-units/user/{userId} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "id": "<string>",
      "name": "<string>",
      "logoMetadata": {
        "logoAltText": "<string>",
        "logoUrl": "<string>",
        "resizedUrl": "<string>"
      }
    }
  ]
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Enterprise
Sales HubSales Hub -Kostenlos
Service HubService Hub -Kostenlos
Content HubContent Hub -Enterprise

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

userId
string
erforderlich

Abfrageparameter

name
string[]
properties
string[]

Antwort

successful operation

results
object[]
erforderlich

Die Filtergruppe mit Unternehmensbereichen

Last modified on March 24, 2026